
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{739D9B3E-908C-4CF7-AC6C-935E32BD80A9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{739D9B3E-908C-4CF7-AC6C-935E32BD80A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{739D9B3E-908C-4CF7-AC6C-935E32BD80A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{739D9B3E-908C-4CF7-AC6C-935E32BD80A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{739D9B3E-908C-4CF7-AC6C-935E32BD80A9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C7614B5-D7F7-4F6B-BF0D-F5963FC333F2}
	EndGlobalSection
EndGlobal
